@charset "utf-8";
/* CSS Document */

/* ------------------------------ */

#main img {
	vertical-align: top;
}

a:focus,
a:visited {
	outline: 0;
}

.caremana_contact {
	margin: 35px 0px;
}

.caremana_contact p {
	font-size: 15px;
	margin: 15px 0px;
}

.caremana_contact ul {
	width: 632px;
	margin: 0 auto;
}

.book_request,
.mail_mag {
	margin: 50px 0 70px;
}

h1, .banner {
	text-align: center;
	margin-bottom: 35px;
}

h1.ttl {
	text-align: left;
}

.boldStyle {
	font-weight: bold;
}

a:hover {
	text-decoration: none;
}

.mt0 {
	margin-top: 0 !important;
}

.dinb {
	display: inline-block!important;
}

.din {
	display: inline!important;
}

/* ------------------------------ */

.qa_ttl .ttl {
	position: relative;
	color: #00aaaa;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 18px;
	background: #e3f1f1;
	padding: 10px 5px 10px 65px;
	margin-left: 20px;
	margin-bottom: 0;
}

.ttl .ttl_icon {
	color: #fff;
	background: #00aaaa;
	padding: 4px 25px 4px 10px;
	font-size: 11px;
	position: absolute;
	top: -1px;
	left: -18px;
	font-weight: normal;
}

.ttl .ttl_icon:after {
	content: "";
	height: 0;
	width: 0;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	border-top: 16px solid rgb(0, 170, 170);
	border-bottom: 16px solid rgb(0, 170, 170);
	border-right: 16px solid #e3f1f1;
}

.ttl .ttl_icon > span {
	font-size: 17px;
}

.qa_ttl h4 {
	margin-top: 35px;
}

.qa_ttl div {
	padding: 25px 12px 35px;
}

.qa_ttl .float-left {
	float: left;
}

.qa_ttl .float-right {
	float: right;
	width: 472px;
	padding: 20px 0px;
	font-size: 15px;
	letter-spacing: 3px;
	line-height: 27px;
	color: #333333;
}

.qa_ttl .float-right.w360 {
	width: 360px;
}

.qa_ttl .float-right.w435 {
	width: 435px;
}

/* ------------------------------ */

.qa_ttl02 h4 {
	margin-top: 35px;
}

.qa_ttl02 div {
	padding: 25px 12px 35px;
}

.qa_ttl02 .float-left {
	float: left;
}

.qa_ttl02 .float-right {
	float: right;
	width: 355px;
	padding: 20px 0px;
	font-size: 15px;
	letter-spacing: 3px;
	line-height: 27px;
	color: #333333;
}

/* ------------------------------ */

.qa_ttl03 h4 {
	margin-top: 35px;
}

.qa_ttl03 div {
	padding: 25px 12px 35px;
}

.qa_ttl03 .float-left {
	float: left;
}

.qa_ttl03 .float-right {
	float: right;
	width: 410px;
	padding: 20px 0px;
	font-size: 15px;
	letter-spacing: 3px;
	line-height: 27px;
	color: #333333;
}

/* ------------------------------ */

.bg_yellow {
	background-color: #fffee2;
	padding: 50px 22px;
	border-top: dotted 3px #f1e7e3;
}

.bg_yellow .question .ttl {
	font-size: 20px;
	font-weight: bold;
	color: #00aaaa;
}

.bg_yellow .question > p {
	margin-left: 85px;
}

.bg_yellow .question .ttl > span {
	font-size: 40px;
	font-style: italic;
	margin-left: -81px;
}

.bg_yellow .question p span {
	font-size: 14px;
	line-height: 170%;
}

/* ------------------------------ */

.bg_yellow .answer div {
	overflow: hidden;
}

.bg_yellow .answer p {
	margin-left: 78px;
	font-size: 15px;
	line-height: 170%;
}

.bg_yellow .answer_text div {
	margin-top: 50px;
	display: none;
	width: 676px;
}

.answer_text p, .answer_text ul.txt li {
	font-size: 14px;
	line-height: 170%;
}

.answer_text ul.txt li {
	text-indent: -16px;
	margin-left: 16px;
}

.answer_text ul.txt {
	margin-bottom: 20px;
}

.answer_text .txt {
	margin-left: 85px;
}

.answer_text .txt > .pink {
	color: #fd5bd9;
	display: block;
	margin-top: 20px;
	font-weight: bold;
}

.bg_yellow .answer_text > span {
	font-weight: bold;
}

.bg_yellow p.answer_title {
	font-size: 20px;
	font-weight: bold;
	color: #fd5bd9;
	padding-left: 78px;
	min-height: 42px;
	padding-top: 16px;
	margin-bottom: 20px;
}

.bg_yellow .answer_title > span {
	font-size: 35px;
	font-style: italic;
	margin-left: -62px;
}

* html .bg_yellow .answer_title {
	height: 58px;
}

/* ------------------------------ */

.bg_yellow .btn {
	margin-top: 50px;
	text-align: center;
}

/* ------------------------------ */

.bg_white {
	background-color: #ffffff;
}




/* ------------------------------ */

.blue_link,
.gray_link {
	margin: 30px 0px 30px;
}

.blue_link a {
	color: #006bb8;
	font-size: 15px;
}

.gray_link p {
	color: #908E8E;
	font-size: 15px;
}


/* ------------------------------ */

.questionnaire_btn {
	padding: 25px 0 0px;
}

.questionnaire_btn:after {
	content: "";
	display: block;
	clear: both;
}

.questionnaire_btn li {
	float: left;
	margin-right: 25px;
	font-size: 18px;
}

.questionnaire_btn .last_child {
	margin: 0px;
}

.questionnaire_btn li a {
	display: block;
	text-align: center;
	border-radius: 8px;
	width: 204px;
	height: 110px;
	border: 2px solid #eee;
	background-image: -moz-linear-gradient( 90deg, rgb(228,227,227) 0%, rgb(254,254,254) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(228,227,227) 0%, rgb(254,254,254) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(228,227,227) 0%, rgb(254,254,254) 100%);
}

.questionnaire_btn li a span:first-child.red {
	color: #e60012;
	font-size: 60px;
	line-height: 1.2;
}
.questionnaire_btn li a span.yellow {
	color: #f3a11d;
}
.questionnaire_btn li a span.blue {
	color: #1717ff;
}


.questionnaire_btn li a:before {
	left: 0;
}

.questionnaire_btn li a:after {
	right: 0;
}

.questionnaire_btn li a > span:first-child {
	display: block;
	font-size: 50px;
}

.questionnaire_text {
	line-height: 170%;
	margin-top: 15px;
	text-align: center;
	font-weight: bold;
	color: #4d4d4d;
}

.answer_text p.questionnaire_text {
	font-size: 20px;
}

.page_control {
	border-top: 3px dotted #f1e7e3;
	text-align: center;
}

.page_control .disabled {
	color: #b1b1b1;
}

.page_control .prev {
	border-right: 3px dotted #00aaaa;
}

.page_control .prev,
.page_control .next {
	display: inline-block;
	font-size: 16px;
	margin-top: 15px;
	padding: 5px 30px;
	letter-spacing: 1px;
}

.page_control .prev a > span,
.page_control .next a > span {
	color: #00aaaa;
	font-weight: bold;
}

.btn.over {
	width: 155px;
	margin: 50px auto 0;
}

.btn.over a > span {
	color: #fff;
	font-size: 15px;
	display: table;
	background: #36ade7;
	border-radius: 5px;
	padding: 10px 0;
	min-width: 213px;
}
.btn.over a > span > span {
	display: table-cell;
	vertical-align: middle;
	min-width: 80px;
	text-align: left;
}

.btn.over a > span img {
	margin-right: 20px;
}

.btn.over a > span > span.close {
	display: none;
}
.btn.over a > span.open > span.close {
	display: table-cell;
}

.btn.over a > span.open > span.open {
	display: none;
}

.thank {
	display: none;
	font-size: 15px;
	letter-spacing: 1px;
	padding: 5% 6%;
}


.sec_ttl {
	display: block;
	padding: 13px 10px 10px;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	background-color: #00aaaa;
	text-align: center;
	margin-top: 15px;
	border-radius: 5px;
	line-height: 1;
	box-sizing: border-box;
}
.care_list ol {
	padding: 0;
	margin: 0;
	padding-top: 30px;
	list-style: none;
}

.care_list ol li {
	float: left;
	width: 32.10%;
	color: #666666;
	margin-right: 13px;
}

.care_list ol li a:hover {
	text-decoration: none;
}

.care_list ol li:nth-child(3n) {
	margin-right: 0;
}

.care_list ol li img {
	width: 100%;
}

.care_list ol li dt {
	font-size: 16px;
	font-weight: bold;
	padding: 14px 0 13px;
	text-align: center;
	margin: 10px 0;
	background-color: #e7e7e6;
	line-height: 1;
}

.care_list ol li dl {
	margin-bottom: 30px;
	font-size: 15px;
}


@media screen and (max-width: 767px) {
	h1, .banner {
		padding: 5% 3%;
		margin-bottom: 0;
	}
	
	h1.ttl {
		margin-top: 13px;
	}
	.qa_ttl {
		padding: 0 3%;
	}
	.qa_ttl .ttl {
		letter-spacing: -1px;
		padding: 5px 3px 5px 50px;
	}
	
	.ttl .ttl_icon {
		padding: 3px 25px 3px 10px;
		left: -20px;
	}
	
	.ttl .ttl_icon:after {
		border-top: 15px solid rgb(0, 170, 170);
		border-bottom: 15px solid rgb(0, 170, 170);
		border-right: 16px solid #e3f1f1;
	}
	
	.ttl .ttl_icon > span {
		font-size: 15px;
	}
	
	.qa_ttl div {
		padding: 25px 0 35px;
	}
	
	.qa_ttl .float-left {
		width: 35%;
	}
	
	.qa_ttl .float-right.w360,
	.qa_ttl .float-right.w435,
	.qa_ttl .float-right {
		width: 65%;
		margin: 0;
		padding: 0;
		padding-left: 10px;
		box-sizing: border-box;
		letter-spacing: 0;
	}
	
	.bg_yellow {
		padding: 30px 10px;
		margin: 0 13px;
	}
	
	.bg_yellow .question .ttl > span,
	.bg_yellow .answer_title > span {
		font-size: 30px;
		margin-left: 0;
		line-height: 1.4;
	}
	
	.bg_yellow .question .ttl {
		font-size: 20px;
		text-indent: -60px;
		margin-left: 60px;
		margin-bottom: 15px;
		line-height: 1.4;
	}
	
	.answer_text .txt,
	.bg_yellow .question > p {
		margin-left: 0;
	}
	
	.bg_yellow p.answer_title {
		font-size: 18px;
		padding: 0;
		text-indent: -60px;
		margin-left: 60px;
		line-height: 1.4;
	}
	
	.bg_yellow .answer_text div {
		width: 100%;
		margin-top: 30px;
	}
	
	.bg_yellow .btn {
		margin-top: 40px;
	}
	
	.questionnaire_btn {
		width: 80%;
		margin: 0 auto;
	}
	
	.questionnaire_btn li {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 5px;
	}
	
	.questionnaire_btn li a {
		display: table;
		text-align: left;
		width: 100%;
		height: auto;
		border-radius: 4px;
	}
	
	.questionnaire_btn li a > span {
		display: table-cell;
		vertical-align: middle;
	}
	
	.questionnaire_btn li a > span:first-child {
		display: table-cell;
		vertical-align: middle;
		font-size: 25px;
		padding-left: 10px;
		padding-right: 5px;
	}
	
	.questionnaire_btn li a > span:last-child {
		font-size: 16px;
	}
	
	.questionnaire_btn li a span:first-child.red {
		font-size: 25px;
		line-height: inherit;
	}
	
	.questionnaire_btn li a span.blue {
		font-size: 30px;
		line-height: 1;
		padding-bottom: 7px;
		padding-top: 3px;
	}
	
	.questionnaire_btn {
		padding: 5px 0 0;
	}
	
	.page_control {
		margin: 0px 12px 0;
	}
	
	.answer_text p, .answer_text ul.txt li, .bg_yellow .question p span {
		font-size: 15px;
	}
	
	.answer_text p.questionnaire_text {
		font-size: 18px;
	}
	
	.page_control .prev {
		padding: 2px 10px 2px 5px;
	}
	
	.page_control .next {
		padding: 2px 10px 2px 5px;
	}
	
	.book_request {
		margin: 5% 2% 8%;
	}
	
	.mail_mag {
		margin: 5% 0 8%;
	}
	
	.btn.over {
		width: 180px;
	}
	
	.btn.over a > span {
		min-width: 180px;
	}
	.btn.over a > span img {
		width: 30%;
	}
	#side .emailReg{
		display: none;
	}
	.pageTagList {
		margin: 10px 0 0;
	}
	
	.sec_ttl {
		width: 100%;
		border-radius: 0;
		margin-top: 0;
	}
	.care_list ol {
		padding: 3%;
	}
	
	.care_list ol li {
		width: 48%;
		margin-right: 3%;
	}
	
	.care_list ol li:nth-child(3n) {
		margin-right: 3%;
	}
	.care_list ol li:nth-child(even) {
		margin-right: 0;
	}
	
}